qsize(1)

NAME
qsize - calculate size usage

SYNOPSIS
qsize [opts] <pkgname>

DESCRIPTION
qsize calculates the storage size taken by an installed package. The reported sizes can be the recorded exact sizes of all files, or the storage space they consume given the underlying filesystem.

OPTIONS

-f, --filesystem
    Show size used on disk.

-s, --sum
    Include a summary.

-S, --sum-only
    Show just the summary.

-m, --megabytes
    Display all sizes in megabytes.

-k, --kilobytes
    Display all sizes in kilobytes.

-b, --bytes
    Display all sizes in bytes.

-i <arg>, --ignore <arg>
    Filter out entries matching <arg>, which is a regular expression, before calculating size.

-F <arg>, --format <arg>
    Print matched atom using given format string.

--root <arg>
    Set the ROOT env var.

-v, --verbose
    Ignored for compatibility with other qapplets.

-q, --quiet
    Ignored for compatibility with other qapplets.

-C, --nocolor
    Don't output color.

--color
    Force color in output.

-h, --help
    Print this help and exit.

-V, --version
    Print version and exit.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>
Fabian Groffen <grobian@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qkeyword(1), qlist(1), qlop(1), qmanifest(1), qmerge(1), qpkg(1), qsearch(1), qtbz2(1), qtegrity(1), quse(1), qwhich(1), qxpak(1)